跳至內容
ShopentlyLearn

取得 · 值 — 屬性與值

查看產品功能定義和值。

GET/api/v1/features/{identity}/values/{value_id}

cURL 請求

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/features/example/values/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

回應

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "feature_id": "example",
    "id": "example",
    "number": "example",
    "position": 1,
    "updated_at": "2026-01-01T12:00:00Z",
    "value": "example",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

所需權限

身份驗證
存取權杖
最低方案
STANDARD
金鑰權限
查看功能catalog.feature:read